{
  "position": "bottom",
  "height": 0,
  "modules-left": ["custom/nixos", "niri/workspaces"],
  "modules-center": ["mpris"],
  "modules-right": ["tray", "wireplumber", "clock"],
  "reload_style_on_change": true,
  "custom/nixos": {
    "format": "󱄅",
    "on-click": "rofi -show drun",
    "tooltip": false,
  },
  "mpris": {
    "format": "{player_icon} {dynamic}",
    "format-paused": "{status_icon} <i>{dynamic}</i>",
    "format-stopped": "whitespace",
    "interval": 1,
    "dynamic-len": 64,
    "player-icons": {
      "default": "▶",
      "mpv": "🎵",
    },
    "status-icons": {
      "paused": "",
      "paused": "⏸",
    },
  },
  "clock": {
    "format": " {:%H:%M}",
    "tooltip-format": "{:%A, %B %d, %Y}",
  },
  "wireplumber": {
    "format": "{icon} {volume}%",
    "format-muted": "",
    "on-click": "helvum",
    "format-icons": ["", "", ""],
  },
  "tray": {
    "icon-size": 18,
  },
}
